# Class CIM_AccountIdentity
extends CIM_LogicalIdentity

CIM_AccountIdentity relates a system Account with the Identity that is established. Since Account also carries Identity semantics, the LogicalIdentity association is defined as the superclass of this association. This association does not add any constraints or semantics to ConcreteIdentity. As a result, it is deprecated.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_LogicalIdentity
|
+--CIM_AccountIdentity

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Deprecated | string | CIM_ConcreteIdentity
Description | string | CIM_AccountIdentity relates a system Account with the Identity that is established. Since Account also carries Identity semantics, the LogicalIdentity association is defined as the superclass of this association. This association does not add any constraints or semantics to ConcreteIdentity. As a result, it is deprecated.
UMLPackagePath | string | CIM::User::Account
Version | string | 2.8.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
SameElement | CIM_AccountIdentity | CIM_Identity
SystemElement | CIM_AccountIdentity | CIM_Account

## Class Methods